#15 Command line errors

open
nobody
None
5
2008-12-25
2008-12-25
SF Will
No

I got it to work using the .deb install file for Ubuntu 8.10. But I get a lot of errors showing up:

ALSA lib pcm.c:7157:(snd_pcm_recover) overrun occured
invalid new backstep 517

Keep repeating themselves.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks